Subject: Re: SWI on Windows 95

From: Jan Wielemaker <[email-masked]>
Date: Mon, 18 Sep 2000 10:03:44 +0200

On Sun, 17 Sep 2000, Stephen Rogerson wrote:
>often when quitting out of SWI-prolog on W95, I get an error with a modal box.
>After clicking ok, it repeats and the PC needs to be reset to be able shutdown
>and re-start. I can of course ignore it in the short term, but it leaves a small
>box on the top of the screen.
>
>The data in faultlog.txt is:

The problem is known, but appears specific for some versions of Windows
95 and 98.  It never occurs on the Windows development platform we use
(Windows-NT terminal server with Citrix MetaFrane 1.8) or I have access
at (mostly Windows NT 4.0 and a few notebooks running 98). 
Fortunately I stumbled onto a machine running Windows 98 that has the
same problem last week.  I'll try to install the development
environment on this machine and see whether it is possible to track it
down.

	Cheers -- Jan